.banner-chdt {
    background-image: url('../images/chdt.png');
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    position: relative;
    overflow: hidden;
}

.banner-chdt .layout {
    width: 960px;
    max-width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 2;
    padding-top: 130px;
    min-height: 700px;
    padding-bottom: 60px;
}

.banner-chdt .layout .group-img {
    position: absolute;
    position: absolute;
    bottom: 0;
    left: 420px;
    height: 90%;
    z-index: 9;
    width: 1000px;
}

.banner-chdt .layout .ladi-group {
    position: absolute;
    width: 100%;
    height: 100%;
}

.banner-chdt .layout .ladi-group .chdt-right-banner {
    width: 940px;
    height: 100%;
    position: absolute;
    background-image: url('../images/chdt-1.png');
    background-size: cover;
    background-attachment: scroll;
    background-position: center top;
    background-repeat: no-repeat;
    left: 80px;
    /* top: -52px; */
    border-top-left-radius: 500px;
    border-bottom-left-radius: 500px;
    overflow: hidden;
}

.banner-chdt .layout .ladi-group .chdt-right-banner::after {
    position: absolute;
    background-image: linear-gradient(275deg, #ffd600, #f8991d);
    opacity: 0.8;
    content: "";
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}

.banner-chdt .layout .ladi-group .big-img {
    width: 500px;
    height: 500px;
    position: absolute;
    z-index: 2;
    top: 100px;
}

.banner-chdt .layout .ladi-group .big-img img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    object-fit: cover;
}

.banner-chdt .layout .ladi-group .small-img {
    position: absolute;
    width: 200px;
    height: 200px;
    left: 370px;
    top: 100px;
    z-index: 3;
}

.banner-chdt .layout .ladi-group .small-img img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border: 5px solid #fff;
}

.banner-chdt .title {
    margin-bottom: 30px;
    background: linear-gradient(90deg, rgba(64, 170, 204, 0.0), #f8991d);
    width: 760px;
    text-align: center;
    position: relative;
    margin-left: -130px;
    font-size: 40px;
    line-height: 62px;
    color: #ffd600;
    text-transform: uppercase;
    font-weight: 600;
}

.banner-chdt .img-title {
    max-width: 330px;
    margin-bottom: 40px;
}

.banner-chdt .list .text {
    display: block;
    padding-left: 40px;
    position: relative;
    font-size: 22px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 15px;
    line-height: 30px;
}

.banner-chdt .list .text .icon {
    height: 30px;
    width: 30px;
    object-fit: cover;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
}

.banner-chdt .link-chdt {
    display: inline-block;
    transition: all 0.4s;
    margin-top: 30px;
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 600;
    line-height: 47px;
    background-image: linear-gradient(275deg, #ffd600, #f8991d);
    padding: 0 30px;
    border-radius: 40px;
}

.banner-chdt .link-chdt:hover {
    transform: scale(1.1);
}

.banner-chdt::after {
    content: "";
    position: absolute;
    display: block;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: rgba( 15, 12, 54, 0.8);
    pointer-events: none;
}

.chdt-main-1 {
    padding: 40px 0;
}

.chdt-main-1 .layout {
    background-color: #fff;
    /* box-shadow: 0 0 30px 15px rgb( 0 0 0 / 0.9); */
    border-radius: 15px;
    width: 1100px;
    max-width: 100%;
    margin: 0 auto;
    padding: 60px;
}

.chdt-main-1 .group-1 {
    margin-bottom: 50px;
}

.chdt-main-1 .group-1 .img-title {
    max-width: 130px;
    margin-bottom: 25px;
    margin-left: 40px;
}

.chdt-main-1 .group-1 .text {
    font-size: 22px;
    font-weight: 600;
    line-height: 1.8;
}

.chdt-main-1 .link-chdt {
    display: inline-block;
    transition: all 0.4;
    margin-top: 30px;
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 600;
    line-height: 47px;
    background-image: linear-gradient(275deg, #ffd600, #f8991d);
    border-radius: 40px;
    padding: 0 30px;
}

.chdt-main-1 image {
    text-align: right;
}

.chdt-main-1 image img {
    max-width: 80%;
}

.banner-chdt {
    background-image: url('../images/chdt.png');
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    position: relative;
    overflow: hidden;
}

.banner-chdt .layout {
    width: 960px;
    max-width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 2;
    padding-top: 130px;
    min-height: 700px;
    padding-bottom: 60px;
}

.banner-chdt .layout .group-img {
    position: absolute;
    position: absolute;
    bottom: 0;
    left: 420px;
    height: 90%;
    z-index: 9;
    width: 1000px;
}

.banner-chdt .layout .ladi-group {
    position: absolute;
    width: 100%;
    height: 100%;
}

.banner-chdt .layout .ladi-group .chdt-right-banner {
    width: 940px;
    height: 100%;
    position: absolute;
    background-image: url('../images/chdt-1.png');
    background-size: cover;
    background-attachment: scroll;
    background-position: center top;
    background-repeat: no-repeat;
    left: 80px;
    /* top: -52px; */
    border-top-left-radius: 500px;
    border-bottom-left-radius: 500px;
    overflow: hidden;
}

.banner-chdt .layout .ladi-group .chdt-right-banner::after {
    position: absolute;
    background-image: linear-gradient(275deg, #ffd600, #f8991d);
    opacity: 0.8;
    content: "";
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}

.banner-chdt .layout .ladi-group .big-img {
    width: 500px;
    height: 500px;
    position: absolute;
    z-index: 2;
    top: 100px;
}

.banner-chdt .layout .ladi-group .big-img img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    object-fit: cover;
}

.banner-chdt .layout .ladi-group .small-img {
    position: absolute;
    width: 200px;
    height: 200px;
    left: 370px;
    top: 100px;
    z-index: 3;
}

.banner-chdt .layout .ladi-group .small-img img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border: 5px solid #fff;
}

.banner-chdt .title {
    margin-bottom: 30px;
    background: linear-gradient(90deg, rgba(64, 170, 204, 0.0), #f8991d);
    width: 760px;
    text-align: center;
    position: relative;
    margin-left: -130px;
    font-size: 40px;
    line-height: 62px;
    color: #ffd600;
    text-transform: uppercase;
    font-weight: 600;
}

.banner-chdt .img-title {
    max-width: 330px;
    margin-bottom: 40px;
}

.banner-chdt .list .text {
    display: block;
    padding-left: 40px;
    position: relative;
    font-size: 22px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 15px;
    line-height: 30px;
}

.banner-chdt .list .text .icon {
    height: 30px;
    width: 30px;
    object-fit: cover;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
}

.banner-chdt .link-chdt {
    display: inline-block;
    transition: all 0.4s;
    margin-top: 30px;
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 600;
    line-height: 47px;
    background-image: linear-gradient(275deg, #ffd600, #f8991d);
    padding: 0 30px;
    border-radius: 40px;
}

.banner-chdt .link-chdt:hover {
    transform: scale(1.1);
}

.banner-chdt::after {
    content: "";
    position: absolute;
    display: block;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: rgba( 15, 12, 54, 0.8);
    pointer-events: none;
}

.chdt-main-1 {
    padding: 40px 0;
}

.chdt-main-1 .layout {
    background-color: #fff;
    box-shadow: 0 0 30px -15px rgb(0 0 0 / 90%);
    border-radius: 15px;
    width: 1100px;
    max-width: 100%;
    margin: 0 auto;
    padding: 60px;
    border: 1px #eee solid;
}

.chdt-main-1 .group-1 {
    margin-bottom: 50px;
}

.chdt-main-1 .group-1 .img-title {
    max-width: 130px;
    margin-bottom: 25px;
    margin-left: 40px;
}

.chdt-main-1 .group-1 .text {
    font-size: 22px;
    font-weight: 600;
    line-height: 1.8;
}

.chdt-main-1 .link-chdt {
    display: inline-block;
    transition: all 0.4s;
    margin-top: 30px;
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 600;
    line-height: 47px;
    background-image: linear-gradient(275deg, #ffd600, #f8991d);
    border-radius: 40px;
    padding: 0 30px;
}

.chdt-main-1 image {
    text-align: right;
}

.chdt-main-1 .link-chdt:hover {
    transform: scale(1.1);
}

.chdt-main-1 .group-2 .box {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding: 35px;
    border-radius: 8px;
    background: #006eaf;
    color: #fff;
    font-size: 16px;
}

.chdt-main-1 .group-2 .box .image {
    width: 300px;
}

.chdt-main-1 .group-2 .box .image img {
    height: 180px;
    width: auto;
    display: block;
    margin: 0 auto;
    border-radius: 5px;
}

.chdt-main-1 .group-2 .box .inner {
    padding-left: 20px;
    width: calc(100% - 300px);
}

.chdt-main-1 .group-2 .box .inner .title {
    font-size: 24px;
    font-weight: 600;
    text-transform: uppercase;
    padding-left: 60px;
    line-height: 50px;
    margin-bottom: 15px;
    position: relative;
}

.chdt-main-1 .group-2 .box .inner .title .number {
    width: 50px;
    height: 50px;
    border: 1px solid rgb( 185, 179, 179);
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    font-size: 20px;
    font-weight: 600;
    line-height: 48px;
    text-align: center;
}

.chdt-main-1 .group-2 .box .inner .title .number::after {
    position: absolute;
    content: "";
    width: 42px;
    height: 42px;
    border-radius: 50%;
    background-color: #f8991d;
    top: 3px;
    left: 3px;
    z-index: -1;
}

.chdt-main-1 .group-2 .box:not(:last-child) {
    margin-bottom: 50px;
}

.chdt-main-1 .group-2 .box ul>li {
    position: relative;
    padding-left: 5;
}

.chdt-main-1 .group-2 .box ul>li::after {
    content: "\f046";
    font-family: 'Font Awesome 5 Free';
    color: #ffd600;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    height: 19px;
    width: 19px;
    position: absolute;
    top: 2px;
    left: 0;
}

.chdt-main-2 {
    padding: 30px 0 100px;
}

.chdt-main-2 .layout {
    width: 1000px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}

.chdt-main-2 .img-title {
    max-height: 120px;
    display: block;
    margin: 0 auto 60px;
}

.chdt-main-2 .list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.chdt-main-2 .list .item {
    width: 23%;
    margin: 0 1%;
    padding-top: 23%;
    border-radius: 50%;
    position: relative;
    box-shadow: 0 5px 5px 0 rgb( 0 0 0 / 0.1);
    background-color: #ececec;
}

.chdt-main-2 .list .item:first-child {
    background-image: linear-gradient(217deg, #ffd600, #f8991d);
    color: #fff;
}

.chdt-main-2 .list .item .box {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 16px;
    padding: 30px 20px 10px;
    text-align: center;
}

.chdt-main-2 .list .item .box .icon {
    height: 64px;
    width: auto;
    margin: 0 auto 8px;
}

.chdt-main-2 .list .item .box .capt {
    font-size: 22px;
}
.chdt-main-3{
    padding: 70px 0;
    position: relative;
}
.chdt-main-3 .bg-line{
    background-image: url('../images/chdt-13.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    opacity: .1;
    width: 100%;
    height: 100%;
}
.chdt-main-3 .container{
    position: relative;
    z-index: 2;
}
.chdt-main-3-titlehome{
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 5px;
    color: #006eaf;
}
.center{
    text-align: center !important;
}
.chdt-main-3-titlehome .sub{
    max-width: 550px;
    margin: 10px auto 12px;
    font-size: 15px;
    color: #555;
    font-weight: 300;
    text-transform: none;
}
.chdt-main-3-titlehome::after{
    content: "";
    height: 2px;
    width: 80px;
    display: block;
    background-color: #006eaf;
    margin: 5px auto 30px;
}
.chdt-main-3 .form-lv{
    padding: 50px 50px 30px;
    border-radius: 30px;
    background-image: url(../images/chdt-14.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #ffffffb8;
}
.chdt-main-3-form-control-wrap{
    position: relative;
}
.chdt-main-3-form-control{
    border-bottom: 1px solid #ffffffb8;
    margin-bottom: 25px;
    background-color: unset;
    height: 34px;
    line-height: 32px;
    width: 100%;
    border: none;
    outline: 0;
    cursor: pointer;
    border-bottom: 1px solid #ffffffb8;
}
.chdt-main-3 .note{
    font-style: italic;
    /* font-size: 20px; */
    margin-top: 20px;
}
.chdt-main-3 .button-register-submit{
    background-color: #f8991d;
    width: auto;
    padding: 1px 20px;
    min-width: 150px;
    text-align: center;
    display: block;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    height: 50px;
    transition:  .4s;
    border-radius: 32px;
    line-height: 46px;
    margin: 20px auto 0;
    cursor: pointer;
    letter-spacing: 1px;
    /* border: none; */
    border: 1px solid #f8991d;
}
.chdt-main-3 .button-register-submit:hover{
    color: #f8991d;
    background: transparent;
}
.chdt-main-3-form-control::placeholder{
    color: #ffffffb8;
}
@media(max-width:768px){
    .banner-chdt .group-img{
        display: none;
    }
    .banner-chdt .group{
        padding: 0 15px;
    }
    .chdt-main-1{
        padding: 0;
    }
    .chdt-main-1 .layout{
        padding: 30px 15px;
        border-radius: 0;
        box-shadow: none;
    }
    .group-1 .inner{
        margin-bottom: 20px;
        text-align: center;
    }
    .group-1 .inner .img-title{
        max-width: 100px;
        margin: 0 auto 20px !important;
        display: block;
    }
    .group-1 .inner .text{
        font-size: 16px;
        line-height: 1.5;
    }
    .chdt-main-1 .link-chdt{
        font-size: 14px;
        margin-top: 20px;
        line-height: 40px;
    }
    .group-1 .image{
        text-align: center;
    }
    .group-1 .image img{
        max-width: 65%;
    }
    .chdt-main-1 .group-2 .box:not(:last-child){
        margin-bottom: 30px;
    }
    .chdt-main-1 .group-2 .box{
        padding: 15px;
        font-size: 14px;
    }
    .chdt-main-1 .group-2 .box .image{
        width: 100px;
    }
    .chdt-main-1 .group-2 .box .image img{
        height: 100px;
    }
    .chdt-main-1 .group-2 .box .inner{
        width: calc(100% - 100px);
        padding-left: 12px;
    }
    .chdt-main-1 .group-2 .box .inner .title{
        line-height: 28px;
        padding: 5px 0 5px 42px;
        font-size: 16px;
    }
    .chdt-main-1 .group-2 .box .inner .title .number{
        height: 38px;
        width: 38px;
        font-size: 14px;
        line-height: 38px;
        margin-bottom: 8px;
    }
    .chdt-main-1 .group-2 .box .inner .title .number::after{
        width: 32px;
        height: 32px;
        top: 2px;
        left: 2px;
    }
    .chdt-main-1 .group-2 .box ul>li{padding-left: 22px;}
    .chdt-main-1 .group-2 .box ul>li::after{
        font-size: 14px;
    }
    .chdt-main-2{
        padding: 20px 0 50px;
    }
    .chdt-main-2 .list .item{
        width: 44%;
        padding-top: 44%;
        margin: 0 3% 3%;
    }
    .chdt-main-2 .list .item .box{
        font-size: 14px;
    }
    .chdt-main-2 .list .item .box .icon{
        height: 40px;
    }
    .chdt-main-2 .list .item .box .capt{
        font-size: 18px;
    }
    .banner-chdt .title{
        width: calc(100% + 30px);
        margin-left: -15px;
        font-size: 24px;
        line-height: 50px;
        padding: 5px 0;
    }
    .banner-chdt .img-title img{
        max-height: 90px;
    }
    .banner-chdt .list .text{
        font-size: 16px;
        margin-bottom: 10px;
    }
}